
<footer id="Footer">
  <div class="container">
    <section class="row">
      <div class="col-xs-12 col-centered">
        <div class="row">
          <div class="col-footer wow fadeInUp">
            <h4 class="footer-title">The Website</h4>
            
             <ul class="ftr-menu">
            	<li><a  href="payment-processing.php" title="payment-processing">Payment Processing </a></li>
            	<li><a href="point-of-sale.php">Point Of Sale</a> </li>
            	<li><a  href="instant-capital.php" title="instant-capital">Instant Cappital</a> </li>
            	<li><a  href="rev-program.php" title="Rev Program">Rev Program</a> </li>
                <li><a  href="phone.php" title="Phone"> Phone </a> </li>
                <li><a  href="atm.php" title="ATM"> ATM </a> </li>
            	<li><a  href="overview_off_our_affinity_partner_program.php" title="Affinity Program "> Affinity Program </a>  </li>
            
            </ul>
            </div>
            
            
          <div class="col-footer wow fadeInUp">
            <h4 class="footer-title">Our Company</h4>
            <ul class="ftr-menu">
           		<li> <a  href="about-us.php" title="">About us</a> </li>
           		<li><a  href="careers.php" title="View Careers at Merchant Pro">Careers</a> </li>
            	
            	<li><a  href="contact-us.php"  title="Contact Us">Contact Us</a>  </li>
            	<li><a  href="web-development.php"  title="web-development">Web Development </a>  </li>
<!--            	<li><a  href=""  title="Site map">Site Map </a>  </li>-->
                <li><a  href="privacy-policy.php">Privacy & Policy</a> </li>
            </ul>
            </div>
            
            
          <div class="col-footer wow fadeInUp">
            <h4 class="footer-title">Let's Be Friends</h4>
            
            <ul class="ftr-menu">
           	 	<li> <a href="https://www.facebook.com/Merchant-Processing-Solutions-308976432546573/" title="Share on Facebook" target="_blank">Facebook</a> </li>
            
            	<li> <a  href="https://twitter.com/merchantproinc" title="Share on Twitter" target="_blank">Twitter</a> </li>
            
            	<li> <a  href="https://www.youtube.com/user/merchantproinc" title="Youtube channel" target="_blank">Youtube </a> </li>
            
            	<li> <a  href=" https://plus.google.com/u/0/117667966159295730778" title="Share on Google Plus" target="_blank">Google+</a> </li>
            
            	<li> <a  href="https://www.linkedin.com/company/2948937?trk=tyah" title="Share on LinkedIn" target="_blank">LinkedIn</a> </li>	            
           
             </ul>
            </div>
            
          <div class="col-footer wow fadeInUp">
            <h4 class="footer-title">For Our Clients</h4>
            <ul class="ftr-menu">
            	<li><a  href="faq.php" title="Frequently asked Questions"> Frequently asked Questions </a>  </li>
            	<li><a  href="abcs-credit-of-card-processing.php" title="The ABC's Of Credit Card Processing"> The ABC's Of Credit  <br>Card Processing </a> </li>
            	<li><a  href="PCI-security-standards-council-fact-sheets.php" title="PCI Education and Resources"> PCI Education and Resources. </a> </li>
            	<li><a  href="merchant-services.php" title="Merchant services Updates"> Service Updates </a> </li>
           		 <li><a  href="philanthropy.php" title="Philanthropy"> Philanthropy </a> </li>
            	<li><a  href="success-stories.php" title="Success Stories"> Success Stories</a> </li>
          		 <li><a  href="testimonials.php" title="Testimonials"> Testimonials</a> </li>
            
            </ul>
            
            </div>
            
          <div class="col-footer wow fadeInUp">
            <h4 class="footer-title">Rev Program</h4>
            <ul class="ftr-menu">
            	<li><a href="gift-card-program.php">Gift Card Programs</a></li>
            	<li><a href="pirq.php">Pirq</a> </li>
            	<li><a href="customer-loyality-program.php">Customer Loyalty Programs</a></li>
                <li><a href="rev-program.php">REV Program</a></li>
                <li><a href="text-message-marketing.php">Text Message Marketing</a></li>
            
            </ul>
           </div>
            
        </div>
      </div>
    </section>
    <div class="row" style="padding-top:25px;">
      <div class="col-xs-12 col-centered text-center wow fadeInUp">
        <p class="l50x footer-item-wrap"> 
        <img src="images/visa.png" title="Visa Logo" alt="Visa" style="width:50px; margin:10px;"/> 
        <img src="images/mastercard.png" title="Mastercard Logo" alt="MasterCard" style="width:50px; margin:10px;"/> 
        <img src="images/amex.png" title="American Express Logo" alt="AMEX" style="width:50px; margin:10px;"/> 
        <img src="images/discover.png" title="Discover Logo" alt="Discover" style="width:50px; margin:10px;"/> 
        <img src="images/apple.png" title="Apple Pay Logo" alt="Apple Pay" style="width:50px; margin:10px;"/> 
        <img src="images/android-pay.png" title="Google Wallet Logo" alt="Google Wallet" style="width:70px; margin:10px;"/> 
        <!--<img src="images/processor.png" title="Processor Logo" alt="Processor" style="width:100px; margin:10px;"/> -->
        <a href="http://www.bbb.org/greater-maryland/business-reviews/credit-card-processing-service/merchant-processing-solutions-in-annapolis-md-90162308#bbblogo" target="_blank"><img src="images/bbb.png" title="BBB Logo" alt="BBB" style="width:100px; margin:20px;"/></a> 
        <img src="images/echosign.png" title="Echo Sign Logo" alt="Echo Sign" style="width:100px; margin:10px;"/> 
        
        <a href="kounta-pos.php" title="Kounta POS System with RedFynn" class="kounta-link"> 
        <img src="images/kountapartner.png" title="Kounta Logo" alt="Kounta POS" style="width:80px; margin:10px;"/> </a>
         </p>
          
        <div class="wow fadeInUp"> 
        	<a class="dsa" href="#" title="" target="_blank">Merchant Processing Solutions, Inc., is a registered ISO of Wells Fargo Bank, N.A., Concord, CA
          * American Express may require separate approval. ** Based on approved credit. </a>
          <p class="rights">Copyright © 2018. MerchantPRO Inc. All rights reserved. </p>
        </div>
      </div>
    </div>
  </div>
</footer>
</div>

    
    
	<script src="js/jquery.min.js"></script>
     <script src='https://www.google.com/recaptcha/api.js'></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/wow.min.js"></script>
        <script src="js/ddmenu.js"></script>
		<script src="js/functions.js"></script>
		<script>
			$(document).ready(function(){
				"use strict";

				var currentPos = 0;
				var winHeight = 0;
				var offSet = 0;
				var offSetPerc = 0;
				$(window).scroll(function(){
					winHeight = $(window).height();
					currentPos = $(window).scrollTop() + (winHeight * 0.80);
					//console.log('currentPos', currentPos);
					//console.log('winHeight', winHeight);

					$(".animatedCirle").each(function(index){
					if($(this).offset() && !$(this).find(".animate").hasClass("fl-bar")){
							if($(this).offset().top < currentPos){
								$(this).find(".animate").addClass("fl-bar");
								offSetPerc = $(this).find(".fl-number-int").html();
								offSetPerc = (1 - (offSetPerc / 100));
								offSet = ($(this).find(".animate").attr("stroke-dasharray") * offSetPerc);
								$(this).find(".animate").css("stroke-dashoffset", offSet);

								console.log('offSetPerc', offSetPerc);
								console.log('offSet', offSet);
								//console.log('posFromTop', $(this).offset().top);
							}
						}
					});
				});
			});
			
			
			
            function sendContact() {
                var valid;	
                valid = validateContact();
                var type = $('input[name=optradio]:checked').val();
                if(valid) {
                    jQuery.ajax({
                        url: "contact_mail.php",
                        data:'first_name='+$("#first_name").val()+'&last_name='+$("#last_name").val()+'&email='+$("#email").val()+'&phone='+$("#phone").val()+'&country='+$("#country").val()+'&firm-location='+$("#firm-location").val()+'&message='+$("#message").val()+'&type='+type,
                        type: "POST",
                        success:function(data){
                            $("#mail-status").html(data);
                            $("#mail-status").css('background-color','#f3f3f3');
                            $("#mail-status p").css('padding','10px');
                            $(".demoInputBox").val("");
                            $(".demoInputBox").css('background-color','#ffffff');
                            $('input[name=optradio]').prop("checked", false );
                            setTimeout(" $('#mail-status').html('');", 4000);
                        },
                        error:function (){}
                    });
                }
            }
            
            function validateContact() {
                var valid = true;	
                $(".demoInputBox").css('background-color','');
                $(".info").html('');
                $(".info").css('font-size', '11px');
                $(".info").css('color', '#ff6767');
                
                if (!$('input[name=optradio]:checked').val() ) {
                    $("#type-info").html("Choose account type");
                    $(".demoInputBox").css('background-color','#FFFFDF');
                    valid = false;
                }
                
                if(!$("#first_name").val()) {
                    $("#first_name-info").html("First Name required");
                    $("#first_name").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#last_name").val()) {
                    $("#last_name-info").html("Last Name required");
                    $("#last_name").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#email").val()) {
                    $("#email-info").html("Email required");
                    $("#email").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#email").val().match(/^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/)) {
                    $("#email-info").html("Invalid Email ID");
                    $("#email").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#phone").val()) {
                    $("#phone-info").html("Phone Number required");
                    $("#phone").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#country").val()) {
                    $("#country-info").html("Country required");
                    $("#country").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#firm-location").val()) {
                    $("#firm-location-info").html("Firm Location required");
                    $("#firm-location").css('background-color','#FFFFDF');
                    valid = false;
                }
                return valid;
            }
            
            
            function sendQuote() {
                var valid;	
                valid = validateQuote();
                //var response = grecaptcha.getResponse();
                if(valid) {
                    jQuery.ajax({
                        url: "quote_mail.php",
                       // data:'name='+$("#name").val()+'&email='+$("#email").val()+'&phone='+$("#phone").val()+'&company='+$("#company").val()+'&message='+$("#message").val(),
                        data: $("#quoteform").serialize(),
                        type: "POST",
                        dataType: 'json',
                        success:function(data){
                            
                            $("#quote-mail-status").html(data.message);
                            
                            $("#quote-mail-status p").css('padding','10px');
                            $("#quote-mail-status p").css('text-align','center');
                            if(data.status == 'success'){
                                grecaptcha.reset();
                                $("#quote-mail-status").css('background-color','#f3f3f3');
                                $(".inputBox").val("");
                                $(".inputBox").css('background-color','#ffffff'); 
                                setTimeout(" $('#quote-mail-status').html(''); $('#myModal').modal('toggle');", 4000);
                            }else{
                                $("#quote-mail-status").css('background-color','#ffc1c1');
                                setTimeout(" $('#quote-mail-status').html('');", 4000);
                            }
                            
                        },
                        error:function (){}
                    });
                }
            }
            
            function validateQuote() {
                var valid = true;	
                $(".inputBox").css('background-color','');
                $(".info").html('');
                $(".info").css('font-size', '11px');
                $(".info").css('color', '#ff6767');
                
                
                if(!$("#name").val()) {
                    $("#name-info").html("Name required");
                    $("#name").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#email").val()) {
                    $("#email-info").html("Email required");
                    $("#email").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#email").val().match(/^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/)) {
                    $("#email-info").html("Invalid Email ID");
                    $("#email").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#phone").val()) {
                    $("#phone-info").html("Phone Number required");
                    $("#phone").css('background-color','#FFFFDF');
                    valid = false;
                }
                if(!$("#company").val()) {
                    $("#company-info").html("Company Name required");
                    $("#company").css('background-color','#FFFFDF');
                    valid = false;
                }
                var res = $("textarea[name='g-recaptcha-response']").val();
                if(res == "") {
                    $("#recaptcha-info").html("Verify reCaptcha");
                    valid = false;
                }
                return valid;
            }
            
            

            
            $(document).ready(function(){
                var url = "getquote.php";
                $('.openpopup').click(function(e) {
                    var btn = $(this).attr("data-title");
                    var title = $(this).text();
                    $('.modal-container').html('');
                    e.preventDefault();
                    $('.modal-container').load(url,function(result){                        
                        $('#myModal').find('.modal-title').text(title).end().find('button.submit').text(btn).end().modal({show:true});
                    });
                });
            });
			
			
		</script> 
<!--Start of Zendesk Chat Script-->
<script type="text/javascript">
window.$zopim||(function(d,s){var z=$zopim=function(c){z._.push(c)},$=z.s=
d.createElement(s),e=d.getElementsByTagName(s)[0];z.set=function(o){z.set.
_.push(o)};z._=[];z.set._=[];$.async=!0;$.setAttribute("charset","utf-8");
$.src="https://v2.zopim.com/?5nU2ZkJEUJwnhvEl19bTIQYJgEnl40r9";z.t=+new Date;$.
type="text/javascript";e.parentNode.insertBefore($,e)})(document,"script");
</script>
<!--End of Zendesk Chat Script-->


